.container  div{

    width: 40px;
    height: 40px;       
    background-color: yellow;
    margin-top:10px;
    display: inline-block;
    border: 1px solid #000;
    }
    .container  div:nth-child(even){
        background-color: green;
        position: relative;
        top: 20px;
    
    }
    .exe div{
                width: 100px;
                height: 30px;
                background-color: red;
                margin: 2px;
                display: inline-block;
                text-align: center;
                color: white;
                border: 2px solid #000;
            }
            .exe div:nth-child(even){
                display: none;
            }
            .exer{
             position: relative;
             left: 50px;
            }
               .exer div{
                width: 130px;
                height: 130px;
                background-color: green;
                margin: 5px 10px;
                display: inline-block;
                text-align: center;
                color: #000;
                border: 2px solid #000;
            }
            .exer div:nth-child(n+4):nth-child(-n+6),
            .exer div:nth-child(n+10):nth-child(-n+12),
            .exer div:nth-child(n+16):nth-child(-n+18),
            .exer div:nth-child(n+22):nth-child(-n+24) {
                background-color: blue;
            }
    
            
            .exers  div{
    
    width: 40px;
    height: 40px;       
    background-color: #CFE2F3;
    margin-top:10px;
    display: inline-block;
    border: 1px solid #000;
    text-align: center;
    }
    /* .exers  div:nth-child(n+7){ last 5 element
        background-color: #000;
    } */
    
    /* .exers  div:nth-last-child(n+7){ first 5 element
        background-color: #000;
    } */
    
    
    /* .exers  div:nth-child(4n){ Select Every Fourth, Starting At The First
    
        background-color: #000;
    }  */
    
    /* 
     .exers  div:nth-child(n+2){Select the Second to Last Element
        background-color: #000;
    }  */
    
    
     .exers  div:nth-child(n+6){
    
        background-color: #000;
    } 